<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Landing page</title>
    <!-- bootstrap css -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous" />
    <!-- my css  -->
    <link rel="stylesheet" href="./style.css" />
    <!-- end css -->
    <!-- font google -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&display=swap" rel="stylesheet" />
    <!-- end font google -->
  </head>
  <body>
    <!-- navbar -->
    <nav id="navbar" class="navbar navbar-expand-lg navbar-dark fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">LOGO</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav mx-lg-auto ms-lg-5 mx-sm-0">
            <li class="nav-item mx-4">
              <a class="nav-link text-light" aria-current="page" href="#">HOME</a>
            </li>
            <li class="nav-item mx-4">
              <a class="nav-link text-light" href="#">WORK</a>
            </li>
            <li class="nav-item mx-4">
              <a class="nav-link text-light" href="#">CONTACT</a>
            </li>
            <li class="nav-item mx-4">
              <a class="nav-link text-light" href="#">ABOUT ME</a>
            </li>
          </ul>
          <ul class="navbar-nav">
            <li class="nav-item mx-sm-4">
              <a class="nav-link text-light" href="#">SIGN UP</a>
            </li>
            <li class="nav-item mx-sm-4">
              <a class="nav-link text-light" href="#">LOGIN</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- end navbar -->

    <!-- Section 1 -->
    <section id="sec-1" class="container-fluid pb-sm-2">
      <div class="container-lg">
        <div class="row">
          <div class="item-sec1 col-lg-12">
            <h1 class="">PLAY TRADITIONAL GAME</h1>
            <h3 class="p-5">Experience new traditional game play</h3>
          </div>
          <div class="col-lg-12">
            <a href="./games"><button class="btn btn-play"  type="button">PLAY NOW </button></a>
          </div>
        </div>
      </div>
      <div class="btn-story">
        <p>THE STORY</p>
        <a href="#sec-2">
          <img src="./scroll-down.svg" type="button" class="img-btn-story" alt="btn-scroll" />
        </a>
      </div>
    </section>

    <!-- Section 2 -->
    <section id="sec-2" class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-4">
            <h3 class="text-lg-start">What's so special?</h3>
            <h1 class="">THE GAMES</h1>
          </div>
          <div class="col-8">
            <div id="carouselId" class="carousel slide ms-auto" data-bs-ride="true">
              <div class="carousel-indicators">
                <button id="carousel-indicator" type="button" data-bs-target="#carouselId" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                <button id="carousel-indicator" type="button" data-bs-target="#carouselId" data-bs-slide-to="1" aria-label="Slide 2"></button>
                <button id="carousel-indicator" type="button" data-bs-target="#carouselId" data-bs-slide-to="2" aria-label="Slide 3"></button>
                <button id="carousel-indicator" type="button" data-bs-target="#carouselId" data-bs-slide-to="3" aria-label="Slide 4"></button>
              </div>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img src="./rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Slide1" />
                </div>
                <div class="carousel-item">
                  <img src="./rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Slide2" />
                </div>
                <div class="carousel-item">
                  <img src="./rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Slide3" />
                </div>
                <div class="carousel-item">
                  <img src="./rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Slide4" />
                </div>
              </div>
              <button class="carousel-control-prev" type="button" data-bs-target="#carouselId" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              </button>
              <button class="carousel-control-next" type="button" data-bs-target="#carouselId" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
              </button>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- section 3 -->
    <section id="sec-3" class="container-fluid">
      <div class="container">
        <div class="item row">
          <div class="col-6"></div>
          <div class="col-lg-6">
            <h4>What's so special?</h4>
            <h1>FEATURES</h1>
            <ul>
              <li><h3>TRADITIONAL GAMES</h3></li>
              <p>If you miss your chilhood, we provide many traditional games here</p>
              <li><h3>GAME SUIT</h3></li>
              <li><h3>TBD</h3></li>
            </ul>
          </div>
        </div>
      </div>
    </section>

    <!-- section 4 -->
    <section id="sec-4" class="container-fluid">
      <div class="container">
        <div class="row text-center">
          <div class="pt-5">
            <h3 class="sec-4-textHead">Can My Computer Run this game?</h3>
          </div>
        </div>
        <div class="row text-start">
          <div class="col">
            <h1>SYSTEM<br />REQUIREMENTS</h1>
          </div>
        </div>
        <table>
          <tr>
            <th>
              <h3>
                OS:<br />
                <p>Windows 7 64-bit only<br />(No OSX support at this time)</p>
              </h3>
            </th>
            <th>
              <h3>
                PROCESSOR:<br />
                <p>Intel Core 2 Duo @ 2.4 GHZ or<br />AMD Athlon X2 @ 2.8 GHZ</p>
              </h3>
            </th>
          </tr>
          <tr>
            <td>
              <h3>
                MEMORY:<br />
                <p>4 GB RAM</p>
              </h3>
            </td>
            <td>
              <h3>
                STORAGE:<br />
                <p>8 GB available space</p>
              </h3>
            </td>
          </tr>
          <tr>
            <td colspan="2">
              <h3>
                GRAPHICS<br />
                <p>NVIDIA GeForce GTX 660 2GB or<br />AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
              </h3>
            </td>
          </tr>
        </table>
      </div>
    </section>

    <!-- section 5 -->
    <section id="sec-5" class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="item-left col-6">
            <h1 class="mt-5">TOP SCORES</h1>
            <p class="mt-3">
              This top score from various games provided<br />
              on this platform
            </p>
            <button type="button" class="btn btn-lg mt-5" id="main-button">SEE MORE</button>
          </div>
          <div class="col-lg-6">
            <div class="card">
              <div class="row">
                <div class="img-card col-lg-3">
                  <img src="./evan-lahti.jpg" alt="card-profile1" />
                </div>
                <div class="col-lg-7">
                  <div class="card-body">
                    <h4>Evan Lahti</h4>
                    <h5>PC Gamer</h5>
                  </div>
                </div>
                <div class="col-lg-2">
                  <div class="card-body">
                    <img src="./twitter.svg" alt="icon-twitter" />
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-12">
                  <p class="px-3">"One of my gaming highlights of the year."</p>
                </div>
              </div>
              <div class="row">
                <div class="col">
                  <p class="subtext px-3">June 18, 2021</p>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="row">
                <div class="img-card col-lg-3">
                  <img src="./jada-griffin.jpg" alt="card-profile2" />
                </div>
                <div class="col-lg-7">
                  <div class="card-body">
                    <h4>Jada Griffin</h4>
                    <h5>Nerdreactor</h5>
                  </div>
                </div>
                <div class="col-lg-2">
                  <div class="card-body">
                    <img src="./twitter.svg" alt="icon-twitter" />
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-12">
                  <p class="px-3">"The next big thing in the world of streaming and survival games."</p>
                </div>
              </div>
              <div class="row">
                <div class="col">
                  <p class="subtext px-3">July 10, 2021</p>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="row">
                <div class="img-card col-lg-3">
                  <img src="./aaron-williams.jpg" alt="card-profile3" />
                </div>
                <div class="col-lg-7">
                  <div class="card-body">
                    <h4>Aaron Williams</h4>
                    <h5>Uproxx</h5>
                  </div>
                </div>
                <div class="col-lg-2">
                  <div class="card-body">
                    <img src="./twitter.svg" alt="icon-twitter" />
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-12">
                  <p class="px-3">"Snoop Dogg Playing The Wildly Entertaining 'SOS' Is Ridiculous."</p>
                </div>
              </div>
              <div class="row">
                <div class="col">
                  <p class="subtext px-3">December 24, 2018</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- section 6 -->
    <section id="sec-6" class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="img-skull col-5"></div>
          <div class="item col-7 ps-5">
            <h3>Want to stay in<br />touch?</h3>
            <h1>NEWSLETTER SUBSCRIBE</h1>
            <p>In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don't spam.</p>
            <form class="row row-cols-lg-auto align-items-center">
              <div class="form-floating col-12">
                <input type="email" class="form-control" id="floatingInput" placeholder="youremail@binar.co.id" />
                <label for="floatingInput" class="placeholder">Your email address</label>
              </div>
              <div class="col-12">
                <button type="button" class="btn btn-sub" id="sub-button">Subscribe now</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>

    <!-- footer -->
    <footer class="p-5 container-fluid">
      <div class="container">
        <div class="row">
          <ul class="nav col-7 ms-auto">
            <li class="nav-item"><a href="#" class="nav-link px-2">MAIN</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2">ABOUT</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2">GAME FEATURES</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2">SYSTEM REQUIREMENTS</a></li>
            <li class="nav-item"><a href="#sec-5" class="nav-link px-2">QUOTES</a></li>
          </ul>
          <ul class="nav justify-content-around mb-4 col-3">
            <li class="nav-item">
              <a href="#" class="nav-link px-2"><img src="./facebook.svg" alt="" /></a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link px-2"><img src="./twitter.svg" alt="" /></a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link px-2"><img src="./vector.svg" alt="" /></a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link px-2"><img src="./twitch.svg" alt="" /></a>
            </li>
          </ul>
        </div>
      </div>
      <div class="row border-top pt-4">
        <p class="col-4 text-start">© 2018 Your Games, Inc. All Rights Reserved</p>
        <ul class="nav col-6 offset-2 container-fluid justify-content-end">
          <li class="nav-item"><a class="px-2" href="">PRIVACY POLICY</a></li>
          <li class="nav-item"><a class="border-start border-end px-2" href="">TERMS OF SERVICES</a></li>
          <li class="nav-item"><a class="px-2" href="">CODE OF CONDUCT</a></li>
        </ul>
      </div>
    </footer>

    <!-- link javascript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
    <script type="text/javascript">
      var lastScrollTop = 0;
      navbar = document.getElementById("navbar");
      window.addEventListener("scroll", function () {
        var scrollTop = window.pageYOffset || document.documentElement.scrollTop;
        if (scrollTop > lastScrollTop) {
          navbar.style.top = "-80px";
        } else {
          navbar.style.top = "0";
        }
        lastScrollTop = scrollTop;
      });
    </script>
  </body>
</html>

